*{margin:0; padding:0;}
body{margin:0 auto; padding:0; background:url(bg.jpg) repeat; }
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat; height:120px; position:relative;}
.pic02 .shipin{
	width:274px;
	height:174px;
	position:absolute;
	left:51px;
	top: 898px;
}

.pic21{background:url(pic_21.jpg) no-repeat; height:120px; position:relative;}
.pic21 .t1{ width:213px; height:45px; position: absolute; left: 21px; top: -33px; }
.pic21 .t2{ width:213px; height:45px; position: absolute; left: 253px; top: -33px; }
.pic21 .t3{ width:213px; height:45px; position: absolute; left: 490px; top: -33px; }
.pic21 .t4{ width:213px; height:45px; position: absolute; left: 726px; top: -33px; }
.pic21 p{ font-family:"微软雅黑"; font-size:16px; line-height:18px; color:#260d00; }

.pic28{background:url(pic_28.jpg) no-repeat; height:204px; position:relative;}
.pic28 .t1{ width:510px; height:40px; position: absolute; left: 0px; top: 5px; }

.pic32{background:url(pic_32.jpg) no-repeat; height:120px; position:relative;}
.pic32 .t1{ width:312px; height:152px; position: absolute; left: 279px; top: -80px; }
.pic32 p{ font-family:"微软雅黑"; font-size:14px; line-height:18px; color:#260d00; text-indent:2em; }

.pic37{background:url(pic_37.jpg) no-repeat; height:204px; position:relative;}
.pic37 .t1{ width:510px; height:40px; position: absolute; left: 0px; top: 5px; }

.pic44{background:url(pic_44.jpg) no-repeat; height:120px; position:relative;}
.pic44 .t1{ width:147px; height:65px; position: absolute; left: 301px; top: -10px; }
.pic44 .t2{ width:147px; height:65px; position: absolute; left: 529px; top: -10px; }
.pic44 .t3{ width:147px; height:65px; position: absolute; left: 750px; top: -10px; }
.pic44 p{ font-family:"微软雅黑"; font-size:16px; line-height:18px; color:#260d00; }

.pic45{background:url(pic_45.jpg) no-repeat; height:154px; position:relative;}
.pic45 .t1{ width:147px; height:65px; position: absolute; left: 301px; top: 45px; }
.pic45 .t2{ width:147px; height:65px; position: absolute; left: 529px; top: 45px; }
.pic45 .t3{ width:147px; height:65px; position: absolute; left: 750px; top: 45px; }
.pic45 p{ font-family:"微软雅黑"; font-size:16px; line-height:18px; color:#260d00; }

.pic46{background:url(pic_46.jpg) no-repeat; height:204px; position:relative;}
.pic46 .t1{ width:510px; height:40px; position: absolute; left: 0px; top: 5px; }

.pic49{background:url(pic_49.jpg) no-repeat; height:120px; position:relative;}
.pic49 .t1{ width:600px; height:20px; position: absolute; left: 190px; top: 66px; }
.pic49 .t2{ width:600px; height:20px; position: absolute; left: 190px; top: 95px; }
.pic49 p{ font-family:"微软雅黑"; font-size:14px; line-height:18px; color:#260d00; }

.pic50{background:url(pic_50.jpg) no-repeat; height:120px; position:relative;}
.pic50 .t1{ width:600px; height:20px; position: absolute; left: 190px; top: 6px; }
.pic50 .t2{ width:600px; height:20px; position: absolute; left: 190px; top: 36px; }
.pic50 .t3{ width:600px; height:20px; position: absolute; left: 190px; top: 66px; }
.pic50 .t4{ width:600px; height:20px; position: absolute; left: 190px; top: 96px; }
.pic50 p{ font-family:"微软雅黑"; font-size:14px; line-height:18px; color:#260d00; }

.pic51{background:url(pic_51.jpg) no-repeat; height:120px; position:relative;}
.pic51 .t1{ width:600px; height:20px; position: absolute; left: 190px; top: 6px; }
.pic51 .t2{ width:600px; height:20px; position: absolute; left: 190px; top: 36px; }
.pic51 .t3{ width:600px; height:20px; position: absolute; left: 190px; top: 66px; }
.pic51 .t4{ width:600px; height:20px; position: absolute; left: 190px; top: 96px; }
.pic51 p{ font-family:"微软雅黑"; font-size:14px; line-height:18px; color:#260d00; }

.lyb{background:#260d00; height:430px; position:relative;}
